[locations]
packaging_method=rpm
bin_dir=/opt/cpanel/ea-ruby27/root/usr/bin
support_binaries_dir=/opt/cpanel/ea-ruby27/root/usr/libexec/passenger
lib_dir=/opt/cpanel/ea-ruby27/root/usr/lib64/passenger
helper_scripts_dir=/opt/cpanel/ea-ruby27/root/usr/share/passenger/helper-scripts
resources_dir=/opt/cpanel/ea-ruby27/root/usr/share/passenger
include_dir=/opt/cpanel/ea-ruby27/root/usr/share/passenger/include
doc_dir=/opt/cpanel/ea-ruby27/root/usr/share/doc/passenger
ruby_libdir=/opt/cpanel/ea-ruby27/root/usr/share/passenger
node_libdir=/opt/cpanel/ea-ruby27/root/usr/share/passenger/node
apache2_module_path=/usr/lib64/apache2/modules/mod_passenger.so
ruby_extension_source_dir=/opt/cpanel/ea-ruby27/root/usr/share/passenger/ruby_extension_source
nginx_module_source_dir=/opt/cpanel/ea-ruby27/root/usr/share/passenger/ngx_http_passenger_module
